Subject: [netatalk-admins] Rouge file?

From: [email-masked]
Date: Fri, 11 Jul 97 10:48:11 BST

People,
I'm just installing netatalk-1.4b2+asun2.0a11, and thought I'd better just
compare this with the standard netatalk-1.4b2 install, (more paranoia than
anything else) a I've found a file included in the /etc directory in the
standard install that's not present in the asun2.0a11 install....

standard netatalk-1.4b2:
[10:19am] luigi la atalk/etc/n*
-rwx------  1 xxxxx      173721 Jul  9 10:01 netatalk
-rwx------  1 xxxxx       28312 May 15 18:15 netatalk.o

netatalk-1.4b2+asun2.0a11:
luigi% la atalk/etc/n*
-rwx------  1 xxxxx       27102 Jul 11 09:56 netatalk.o

The `file` command reports thus:
[10:21am] luigi file netatalk
netatalk:       sparc executable not stripped

But when I try to run it I get:
[10:22am] luigi netatalk
Segmentation fault

There is no mention of it in the man files in either version, ideas anybody?
later
jb